<?php
include_once('../php_conexion.php');
include_once('../Class/funciones.php');
$options="<option value=''>-</option>";
if(isset($_POST['pelegido'])){
	$idperfil=$_POST['pelegido'];
	$queryprotocolo=mysqli_query($conexion, "SELECT idprotocolo FROM perfil_evaluacion WHERE idperfil=$idperfil");
	while($dataprotocolo=mysqli_fetch_array($queryprotocolo)){
		$options.="<option value='$dataprotocolo[idprotocolo]'>".perfilprottipo($dataprotocolo['idprotocolo'])."</option>";
	}
}elseif(isset($_POST['proelegido'])){
	$idprotocolo=$_POST['proelegido'];
	$querytipo=mysqli_query($conexion, "SELECT idtipo FROM perfil_evaluacion WHERE idprotocolo=$idprotocolo");
	while($datatipo=mysqli_fetch_array($querytipo)){
		$options.="<option value='$datatipo[idtipo]'>".perfilprottipo($datatipo['idtipo'])."</option>";
	}
}else{
	$queryperfil=mysqli_query($conexion, "SELECT idperfil FROM perfil_evaluacion");
	while($dataperfil=mysqli_fetch_array($queryperfil)){
		$options.="<option value='".$dataperfil['idperfil']."'>".perfilprottipo($dataperfil['idperfil'])."</option>";
	}
}
	echo $options;
	mysqli_close($conexion);
?>